@charset "utf-8";

	/* CSS Document */

	select{
		width:100%;
		margin:3px 0 2px 0;
		padding:1px;
	}
	
	/*
	Pretty Table Styling
	CSS Tricks also has a nice writeup: http://css-tricks.com/feature-table-design/
	*/
	
	.car table {
		overflow:hidden;
		border:1px solid #d3d3d3;
		background:#fefefe;
		width:100%;
		margin:5% auto 0;
		-moz-border-radius:5px; /* FF1+ */
		-webkit-border-radius:5px; /* Saf3-4 */
		border-radius:5px;
		-moz-box-shadow: 0 0 4px rgba(0, 0, 0, 0.2);
		-webkit-box-shadow: 0 0 4px rgba(0, 0, 0, 0.2);
		padding:0;
		margin:0;
	}
	
	
	
	
	.car th, .car td {padding:12px 12px 12px 18px; text-align:center;position:relative;}
	
	.car th {text-shadow: 1px 1px 1px #000000; background:#363636 url(/images/bgPriceTableTh.png) repeat-x left top; /*height:100px; */color:#e9e9e9; font-size:13px;
		 vertical-align:top;border-right:1px solid #565656; height:110px;
	}
	
	
	.car td {border-top:1px solid #e0e0e0; border-right:1px solid #e0e0e0;}
	
	.car tr.odd-row td {background:#f6f6f6;}
	
	.car td.first, .car th.first {text-align:left!important}
	
	.car td.last {border-right:none;}
	
	.car td {
		background: -moz-linear-gradient(100% 25% 90deg, #fefefe, #f9f9f9);
		background: -webkit-gradient(linear, 0% 0%, 0% 25%, from(#f9f9f9), to(#fefefe));
	}
	
	.car tr.odd-row td {
		background: -moz-linear-gradient(100% 25% 90deg, #f6f6f6, #f1f1f1);
		background: -webkit-gradient(linear, 0% 0%, 0% 25%, from(#f1f1f1), to(#f6f6f6));
	}
	
	
	.car tr:first-child th.first {
		-moz-border-radius-topleft:5px;
		-webkit-border-top-left-radius:5px; /* Saf3-4 */
		width:220px;
	}
	
	.car tr:first-child th.last {
		-moz-border-radius-topright:5px;
		-webkit-border-top-right-radius:5px; /* Saf3-4 */
	}
	
	.car tr:last-child td.first {
		-moz-border-radius-bottomleft:5px;
		-webkit-border-bottom-left-radius:5px; /* Saf3-4 */
	}
	
	.car tr:last-child td.last {
		-moz-border-radius-bottomright:5px;
		-webkit-border-bottom-right-radius:5px; /* Saf3-4 */
	}
	.car th ul{
		font-size:9px;
		list-style-type:none;
		list-style-position:inside;		
		margin-left:0px!important;
		font-weight:normal;
	}
	.car th ul li{		
		list-style-type:none;
		list-style-position:inside;
		display:block;
		position:relative;
		clear:both;
	}
	.car th ul li .label{
		display:block;
		float:left;
		width:80px;
	}
	
	.car th span.title{
		display:block;
		position:absolute;
		bottom:0px;
		height:33px;
		font-size:13px;
		text-align:center!important;
		left:0px;
		right:0px;
		background:#363636 url(/images/bgPriceTableThSpan.png) repeat-x left top;
		line-height:33px;
	}
	.car th span.serial{
		display:block;
		position:absolute;
		bottom:0px;
		height:33px;
		width:60px;
		font-size:13px;
		right:0px;
		background:transparent url(/images/bgPriceTableThSerial.png) no-repeat left top;
		line-height:33px;
		text-align:center;
	}
	.car th .img{
		display:block;
		position:relative;
		cursor:pointer;
		margin-bottom:20px;
	}
	.car th .img .camera{
		position:absolute;
		display:block;
		width:44px;
		height:37px;
		left:20%;
		margin-left:-22px;
		top:0px;
		background:transparent url(/images/camera.png) no-repeat left top;
	}
	.car .img .mg{
		width:28px;
		height:29px;
		background:transparent url(/images/magnifyingglass.png) no-repeat left top;
		position:absolute;
		bottom:15px;
		left:41px;
	}
	
	.car td span.serial{
		display:block;
		position:absolute;
		bottom:0px;
		width:60px;
		top:0px;
		font-size:13px;
		right:0px;
		background:transparent url(/images/bgPriceTableThSerialTd.png) repeat-y left top;
		text-align:center;
		line-height:40px;
	}
	
	.car td span.gain{
		display:block;
		position:absolute;
		font-weight:bold;
		color:#048f00;
		top:12px;
		width:50%;
		right:0px;
		text-align:left;
		text-indent:40px;
		
	}
	.car.list table{ width:100%;}
	.car.list th, .car.list tr {height:auto!important;}
	
	
.cus {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );
	background:-moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
	/*filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');*/
	background-color:#ededed;
	-webkit-border-top-left-radius:6px;
	-moz-border-radius-topleft:6px;
	border-top-left-radius:6px;
	-webkit-border-top-right-radius:6px;
	-moz-border-radius-topright:6px;
	border-top-right-radius:6px;
	-webkit-border-bottom-right-radius:6px;
	-moz-border-radius-bottomright:6px;
	border-bottom-right-radius:6px;
	-webkit-border-bottom-left-radius:6px;
	-moz-border-radius-bottomleft:6px;
	border-bottom-left-radius:6px;
	text-indent:0;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#777777;
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
	font-style:normal;
	height:44px;
	line-height:44px;
	width:130px;
	text-decoration:none!important;
	text-align:center;
	text-shadow:1px 1px 0px #ffffff;
}
.cus:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed) );
	background:-moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
	/*filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');*/
	background-color:#dfdfdf;
}
.cus:active {
	position:relative;
	/*top:1px;*/
}
.car .new{
	width:49px;
	height:49px;
	background:transparent url(/images/new.png) no-repeat left top;
	position:absolute;
	bottom:22px;
	right:3px;
}

.car .remark{
	-moz-box-shadow: 0 0 4px rgba(0, 0, 0, 0.2)!important;
	-webkit-box-shadow: 0 0 4px rgba(0, 0, 0, 0.2)!important;
	box-shadow: 0 0 4px rgba(0, 0, 0, 0.2)!important;
	-moz-border-radius:5px; /* FF1+ */
	-webkit-border-radius:5px; /* Saf3-4 */
	border-radius:5px;
	padding:20px 50px 20px 50px;
	text-align:center;
	font-size:24px;
	color:#333333;
	margin-top:20px;	
	background:		-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffd67e), color-stop(1, #ffae00) );
	background:	-moz-linear-gradient(center top, #ffd67e 5%, #ffae00 100% );
	background:	-ms-linear-gradient(center top, #ffd67e 5%, #ffae00 100% );
	background:	-os-linear-gradient(center top, #ffd67e 5%, #ffae00 100% );
	background: 	linear-gradient(to bottom, #ffd67e 5%, #ffae00 100%);
	
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffd67e', endColorstr='#ffae00');
	-moz-text-shadow: 1px 1px 1px #aaa;
	-webkit-text-shadow: 1px 1px 1px #aaa;
	text-shadow: 1px 1px 1px #aaa;
}
.clear{
	clear:both;
	height:1px;
	overflow:hidden;
}
.car th.nopad, .car td.nopad {padding:0!important;}	
.ffwr{
	position:relative;
	height:100%;
}
.ffwr .wr{
	padding:12px 12px 12px 18px;
}
.bred{
	color:#CC0000;
	font-weight:bold;
}

.btnContact2 {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffd781), color-stop(1, #ffae00) );
	background:-moz-linear-gradient( center top, #ffd781 5%, #ffae00 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffd781', endColorstr='#ffae00');
	background-color:#ffd781;
	-webkit-border-top-left-radius:6px;
	-moz-border-radius-topleft:6px;
	border-top-left-radius:6px;
	-webkit-border-top-right-radius:6px;
	-moz-border-radius-topright:6px;
	border-top-right-radius:6px;
	-webkit-border-bottom-right-radius:6px;
	-moz-border-radius-bottomright:6px;
	border-bottom-right-radius:6px;
	-webkit-border-bottom-left-radius:6px;
	-moz-border-radius-bottomleft:6px;
	border-bottom-left-radius:6px;
	text-indent:0;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#033333;
	font-family:arial;
	font-size:12px;
	font-weight:bold;
	font-style:normal;
	height:50px;
	line-height:50px;
	width:100px;
	text-decoration:none!important;
	text-align:center;
	text-shadow:1px 1px 0px #ffffff;
}
.btnContact2:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffae00), color-stop(1, #ffd781) );
	background:-moz-linear-gradient( center top, #ffae00 5%, #ffd781 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffae00', endColorstr='#ffd781');
	color:#000000!important;
	background-color:#ffae00;
}.btnContact2:active {
	position:relative;
	top:1px;
}

.btnContact2.rh{
	margin-top:5px;
	height:25px;
	line-height:25px;
	width:120px;
}

.btnContact3 {
	-moz-box-shadow:inset 0px 1px 0px 0px #f29c93;
	-webkit-box-shadow:inset 0px 1px 0px 0px #f29c93;
	box-shadow:inset 0px 1px 0px 0px #f29c93;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #fe1a00), color-stop(1, #ce0100) );
	background:-moz-linear-gradient( center top, #fe1a00 5%, #ce0100 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fe1a00', endColorstr='#ce0100');
	background-color:#fe1a00;
	-webkit-border-top-left-radius:6px;
	-moz-border-radius-topleft:6px;
	border-top-left-radius:6px;
	-webkit-border-top-right-radius:6px;
	-moz-border-radius-topright:6px;
	border-top-right-radius:6px;
	-webkit-border-bottom-right-radius:6px;
	-moz-border-radius-bottomright:6px;
	border-bottom-right-radius:6px;
	-webkit-border-bottom-left-radius:6px;
	-moz-border-radius-bottomleft:6px;
	border-bottom-left-radius:6px;
	text-indent:0;
	border:1px solid #d83526;
	display:inline-block;
	color:#ffffff!important;
	font-family:Arial;
	font-size:12px!important;
	font-weight:bold;
	font-style:normal;
	height:50px;
	line-height:50px;
	width:100px;
	text-decoration:none!important;
	text-align:center;
	text-shadow:1px 1px 0px #b23e35;
}
.btnContact3:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ce0100), color-stop(1, #fe1a00) );
	background:-moz-linear-gradient( center top, #ce0100 5%, #fe1a00 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ce0100', endColorstr='#fe1a00');
	background-color:#ce0100!important;
}.btnContact3:active {
	position:relative;
	top:1px;
}

.car2{
	
}
.car2 .hbar1{
	background-color:#373737;
	-moz-border-radius:5px; /* FF1+ */
	-webkit-border-radius:5px; /* Saf3-4 */
	border-radius:5px;
	padding:4px 20px 4px 20px;
	height:38px;
	/*line-height:38px;*/
	overflow:hidden;
}
.car2 h1{
	color:#FFFFFF;
	font-size:13px;
	float:left;
	padding:0;
	margin:0;
	background:none!important;
	line-height:38px;
	padding-right:20px;
	margin-right:20px;
	border-right:1px solid #FFFFFF;
}
.car2 h2 {
	color: #FFFFFF;
	font-size: 13px;
	/* float: left; */
	padding: 0;
	margin: 0;
	height: 38px;
	display: table-cell;
	vertical-align: middle;
}
.car2 h2 span {
	float: left;
	margin-right: 5px;
}
.car2 .grid{
	margin-top:14px;
	position:relative;
	height:751px;
}
.car2 ul{
	display:block;
	list-style-position:outside;
	list-style-type:none;
	margin:0!important;
}
.car2 li{
	display:block;
	list-style-position:outside;
	list-style-type:none;
	position:relative;
	/*padding:12px 6px 12px 6px;*/
	height:38px;
	line-height:38px;
	margin-bottom:2px;
	font-size:14px;
}
.car2 .col1{
	background-color:#e7e7e7;
	width:19%;
	height:751px;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
	float:left;
}
.car2 .col2 li{
	margin:0 0px 2px 0px;
}
.car2 .col2{
	background-color:#ffffff;
	width:27%;
	height:751px;
	-moz-border-top-left-radius: 5px;
    -webkit-border-top-left-radius: 5px;
    -khtml-border-top-left-radius: 5px;
    border-radius-top-left: 5px;
	-moz-border-bottom-left-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -khtml-border-bottom-left-radius: 5px;
    border-radius-bottom-left: 5px;
	float:left;	
}
.car2 .col2 li{
	margin:0 1px 2px 2px;
}
.car2 .col3{
	background-color:#ffffff;
	width:27%;
	height:751px;
	-moz-border-top-right-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -khtml-border-top-right-radius: 5px;
    border-radius-top-right: 5px;
	-moz-border-bottom-right-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -khtml-border-bottom-right-radius: 5px;
    border-radius-bottom-right: 5px;
	float:left;
}
.car2 .col3 li{
	margin:0 2px 2px 1px;
}
.car2 .col4{
	background-color:#ffffff;
	width:25%;
	height:751px;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
	float:left;
	margin-left:2%;
	position:relative;
}
.car2 .col4 li{
	margin:0 2px 2px 2px;
}
.car2 .img{
	height:190px;
	cursor:pointer;
	text-align:center;
	overflow:hidden;
}
.car2 li.img img{
	height:auto;
	width:100%;
	margin-top:30px;
}
.car2 .a{
	background-color:#373737;	
	color:#FFFFFF;
}
.car2 .c{
	background-color:#fff9ed;	
}
.car2 .y{
	background-color:#ffb20c;	
}
.car2 .g{
	background-color:#e2e2e2;	
}
.car2 .lg{
	background-color:#eceaeb;	
}
.car2 .b{
	font-weight:bold;
}
.car2 .ac{
	text-align:center;
}

.car2 .tp{
	line-height:normal;
	height:126px;
}
.car2 .tp .wr{
	font-size:12px;
	padding:12px;	
	text-align:center;
}
.car2 .tuned{
	width:49%;
	border-right:1px solid #373737;
	float:left;
}
.car2 .gain{
	width:50%;
}
.car2 .tg{
	color:#048f00;
	font-weight:bold;
}
.car2 .ty{
	color:#ffb20c;
}
.car2 .e{
	height:14px;
	overflow:hidden;
	line-height:14px;
	font-size:12px;
	color:#f10000;
	font-weight:bold;
	text-align:center;
	letter-spacing:1px;
}
.car2 .camera{
	display:block;
	position:absolute;
	bottom:5px;
	left:5px;
	width:18px;
	height:14px;
	background:transparent url("/images/camera.png") no-repeat center center;
}
.car2 .bcontact{
	display:block;
	position:absolute;
	bottom:0px;
	right:1px;
	left:0;
	height:185px;
	text-align:center;
	font-weight:bold;
}
.car2 .bcontactText{
	background-color:#FFFFFF;
	display:block;
	position:absolute;
	top:0px;
	right:1px;
	left:19%;
	height:185px;
	text-align:center;
	font-weight:bold;
}
.car2 .bcontactText .p1{
	padding:8px 8px 4px 8px;	
	font-size:16px;
}
.car2 .bcontactText .p2{
	padding:4px 8px 4px 8px;	
	font-size:20px;
}
.car2 .btns{
	display:block;
	/*position:absolute;
	bottom:10px;
	right:1px;
	left:0;
	z-index:88888;*/
}
.car2 .sc2{
	width:33%;
	float:left;
	text-align:center;
}
.car2 .sc3{
	width:33%;
	float:left;
	text-align:center;
}
.car2 .sc4{
	width:32%;
	margin-left:2%;
	float:left;
	text-align:center;
}
.car2 .new{
	width:49px;
	height:49px;
	background:transparent url(/images/new.png) no-repeat left top;
	position:absolute;
	top:15px;
	left:15px;
}
.car2 .plus{
	width:200px;
	height:184px;
	background:transparent url(/images/plus2.png) no-repeat left top;
	position:absolute;
	top:22px;
	left:-29px;
}
.gals.stand,.gals.evo,.gals.pedal{
	display:none;
}
.gals.stand a{
	display:block;
	float:left;
}
.gals.stand a img{
	height:58px;
	width:auto;
}
/*depending of nb cols*/
.car2.oneCol .col2 {
	width:81%;	
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}
.car2.oneCol .col2 li{
	margin:0 2px 2px 2px;
}
/*.car2.oneCol .col2 .gals.stand{
	display:block;
	float:right;
	width:50%;
	height:190px;
	overflow:hidden;
}*/

.car2.oneCol .sc2{
	width:100%;
	float:right;
}
.car2.twoColsEvo .col2{
	width:40%;
}
.car2.twoColsEvo .sc2{
	width:50%;
}
.car2.twoColsEvo .col3{
	width:41%;
}
.car2.twoColsEvo .sc3{
	width:50%;
}
.car2.twoColsPedal .col2{
	width:54%;
}
.car2.twoColsPedal .sc2{
	width:66%;
}
.car2.twoColsPedal .col2{
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}
.car2.twoColsPedal .col2 li{
	margin:0 2px 2px 2px;
}



.car2.oneCol .col2 .img img{
	margin-top:0px;
	height:100%;
	width:auto;
}
.car2.twoColsEvo .col2 .img img,.car2.twoColsEvo .col3 .img img{
	margin-top:0px;
	height:100%;
	width:auto;
}
.car2.twoColsPedal .col2 .img img{
	margin-top:0px;
	height:100%;
	width:auto;
}

.car2.onlyPedal .col4 {
	width:81%;	
	margin-left:0;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}
.car2.onlyPedal .col4 li{
	margin:0 2px 2px 2px;
}
.car2.onlyPedal .col4 .img img{
	margin-top:7px;
	height:180px;
	width:auto;
}
.car2.onlyPedal .sc4{
	width:100%;
	float:right;
}


.car2.evoAndPedal .col3{
	width:54%;
}
.car2.evoAndPedal .sc3{
	width:66%;
}
.car2.evoAndPedal .col3{
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
        -khtml-border-radius: 5px;
        border-radius: 5px;
}
.car2.evoAndPedal .col3 li{
        margin:0 2px 2px 2px;
}
.car2.evoAndPedal .col3 .galevo img{
        height:120px;
        width: auto;
}


.car2.onlyEvo .col3 {
	width:81%;	
	margin-left:0;
	-moz-border-radius: 5px;
        -webkit-border-radius: 5px;
        -khtml-border-radius: 5px;
        border-radius: 5px;
}
.car2.onlyEvo .col3 li{
	margin:0 2px 2px 2px;
}
.car2.onlyEvo .col3 .img img{
	margin-top:7px;
	height:180px;
}
.car2.onlyEvo .sc3{
	width:100%;
	float:right;
}
